.content-wraper-home {
	background: url(../img/bg_home.jpg) no-repeat;
	width: 100%;
	min-height: 100%;
	// display: inline-block;
	padding: 5% 5% 5%;
	overflow: auto;
	background-size: cover;
}

.content-wraper-home h1 {
	color: #fff;
	text-align: center;
	font-family: 'novecento_sans_wide_bookbold';
}

.content-wraper-home h3 {
	color: #fff;
	font-size: 17px;
	font-weight: 300;
}

.content-wraper-home p {
	color: #fff;
	margin: 20px 0 20px;
	font-size: 21px;
}

.link-conheca {
	color: #fff;
	padding: 20px 60px;
	border: 1px solid #fff;
	border-radius: 6px;
	background: transparent;
	font-size: 16px;
	font-weight: 500;
	display: inline-block;
	margin-bottom: 10px;
	transition: all .2s;
}

.link-conheca:hover {
	color: #000;
	border: 1px solid #fff;
	background: #fff;
	text-decoration: none;
}

.icon {
    width: 50px;
    height: 50px;
    fill: #fff;
}

.icon-wrapper {
    padding: 15px 15px 8px 15px;
    border: 1px solid #fff;
    border-radius: 50%;
    display: inline-block;
    margin-top: 20px;
	transition: all .2s;

	&:hover {
		background-color: #fff;

		.icon {
			fill: #000;
		}
	}

	@media (min-width: (map-get($grid-breakpoints, md) + 1)) {
		margin-top: 70px;
	}
}

.list-servicos-home li {
	margin-left: 0.4em !important;
}

.list-top-home {
	text-align: center;
	color: #ffffff;
	font-size: 21px;
	position: relative;
	margin-top: 20px;
	display: none;
}

.list-top-home li {
	vertical-align: middle;
}

.icon-home-servicos {
	fill: #ffffff;
}

.home-planejamento {
	width: 65px;
	height:68px;
	display: block;
    margin: 0 auto;
}

.home-consultoria {
	width: 69px;
	height:68px;
	display: block;
    margin: 0 auto;
}

.home-criacao {
	width: 54px;
	height:68px;
	display: block;
    margin: 0 auto;
}

.home-dev {
	width: 79px;
	height:68px;
	display: block;
    margin: 0 auto;
}

.home-implantacao {
	width: 51px;
	height:68px;
	display: block;
    margin: 0 auto;
}

.home-suporte {
	width: 68px;
	height:68px;
	display: block;
    margin: 0 auto;
}

.home-treinamento {
	width: 76px;
	height:68px;
	display: block;
    margin: 0 auto;
}

.box-height {
	display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 35px;
}

.bt-conheca {
	border-radius: 0.25rem;
	background: transparent;
	color: #fff;
	border: 1px solid #fff;
	padding: 25px 0px;
	font-size: 18px;
}

.bt-conheca:hover {
	background: #fff;
	color: #363537;
	border: 1px solid #fff;
}

.bt-interesse {
	border-radius: 0.25rem;
	background: #00ab69;
	color: #fff;
	border: 1px solid #00ab69;
	padding: 25px 0px;
	font-size: 18px;
}

.bt-interesse:hover {
	background: #03945c;
	color: #ffffff;
	border: 1px solid #03945c;
}

.button-home {
	margin-top: 30px;
}

.title-mobile-home {
	text-align: center;
	display: block;
}

.dashed-bottom {
	border-bottom: 2px dashed #494747;
	padding-bottom: 20px;
}

@media screen and (min-width: 769px) {
	.box-height {
		min-height: 260px;
	}

	.dashed-right {
		border-right: 2px dashed #494747;
	}

	.dashed-left {
		border-left: 2px dashed #494747;
	}

	.dashed-bottom {
		border-bottom: 0;
	}

	.list-top-home {
		display: flex;
    	flex-direction: initial;
    	align-items: center;
    	justify-content: center;
	}

	.title-mobile-home {
		display: none;
	}


}